#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Blockskit Law Firm\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-02-15 09:38+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.1; wp-6.9.1; php-7.4.21\n"
"X-Domain: blockskit-law-firm"

#: patterns/home-callback.php:48 patterns/home-hero-banner.php:50
msgid "+(234) 567 8912"
msgstr ""

#: patterns/home-about.php:30
msgid "25+"
msgstr ""

#: patterns/home-testimonials.php:83
msgid "2K+"
msgstr ""

#: patterns/home-about.php:48
msgid "91%"
msgstr ""

#: patterns/home-about.php:14
msgid "ABOUT US"
msgstr ""

#: patterns/home-services.php:176
msgid "Banking &amp; Finance Law"
msgstr ""

#: patterns/home-hero-banner.php:18
msgid "Best Lawyer Attorney &amp; Law Firm"
msgstr ""

#: patterns/template-order-confirmation.php:68
msgid "Billing address"
msgstr ""

#. Name of the theme
msgid "Blockskit Law Firm"
msgstr ""

#. Description of the theme
msgid ""
"Blockskit Law Firm is a modern, versatile FSE WordPress theme designed for "
"attorney, case studies, corporate law, criminal defense, family law, law "
"firm, Law Practice, legal consultancy, legal consultation, legal results, "
"legal services, litigation services, professional lawyer, and other Law Firm "
"websites—no coding required. With full-site editing, you can easily "
"customize every aspect of your site, including headers and footers. "
"Featuring multiple templates, patterns, and style variations, it adapts "
"seamlessly to various aesthetics and business needs."
msgstr ""

#. Author of the theme
msgid "BlockskitDev"
msgstr ""

#: patterns/template-cart.php:212
msgid "Browse store"
msgstr ""

#: patterns/home-callback.php:44 patterns/home-hero-banner.php:46
msgid "Call Now"
msgstr ""

#: patterns/home-about.php:53
msgid "Case"
msgstr ""

#: patterns/home-testimonials.php:56
msgid "Checkout What Our"
msgstr ""

#: patterns/home-services.php:80
msgid "Civil &amp; Criminal Litigation"
msgstr ""

#: patterns/home-testimonials.php:52
msgid "Client Reviews"
msgstr ""

#: patterns/home-testimonials.php:36
msgid "Client, CEO"
msgstr ""

#: patterns/home-testimonials.php:166
msgid "Client, Consultant"
msgstr ""

#: patterns/home-testimonials.php:132
msgid "Client, Influencer"
msgstr ""

#: patterns/home-testimonials.php:56
msgid "Clients"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Current Color"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Inherit"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Neutral"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Outline"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure Black"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure White"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Surface"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/footer.php:53
msgid "Company"
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2025 ·"
msgstr ""

#: patterns/home-services.php:48
msgid "Corporate &amp; Business Law"
msgstr ""

#: patterns/home-testimonials.php:92
msgid "Customers"
msgstr ""

#: patterns/home-hero-banner.php:22
msgid "Defending Your"
msgstr ""

#: patterns/template-order-confirmation.php:48
msgid "Downloads"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: patterns/home-callback.php:62
msgid "Email Us"
msgstr ""

#: patterns/home-services.php:144
msgid "Employment &amp; Labor Law"
msgstr ""

#: patterns/home-callback.php:66
msgid "example@example.com"
msgstr ""

#: patterns/home-about.php:39
msgid "Experience"
msgstr ""

#: patterns/home-services.php:208
msgid "Family &amp; Divorce Law"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "DM Sans"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large Ext"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: patterns/home-services.php:22
msgid "for You"
msgstr ""

#: patterns/home-about.php:18
msgid "for Your Success"
msgstr ""

#: patterns/home-callback.php:24 patterns/home-hero-banner.php:33
msgid "Free Consultation"
msgstr ""

#: patterns/home-testimonials.php:162
msgid "GEORGE SMITH"
msgstr ""

#: patterns/home-about.php:80
msgid "George Smith"
msgstr ""

#: patterns/header.php:36
msgid "Get Started"
msgstr ""

#: patterns/home-callback.php:18
msgid "Get the Legal"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Primary"
msgstr ""

#: patterns/home-testimonials.php:88
msgid "Happy"
msgstr ""

#. Author URI of the theme
msgid "https://blockskit.com"
msgstr ""

#. URI of the theme
msgid "https://blockskit.com/blockskit-law-firm/"
msgstr ""

#: patterns/home-latest-posts.php:22
msgid "Insights"
msgstr ""

#: patterns/home-testimonials.php:128
msgid "JENNY HENRY"
msgstr ""

#: patterns/home-latest-posts.php:18
msgid "LATEST NEWS"
msgstr ""

#: patterns/home-services.php:59 patterns/home-services.php:91
#: patterns/home-services.php:123 patterns/home-services.php:155
#: patterns/home-services.php:187 patterns/home-services.php:219
#: patterns/home-about.php:67
msgid "Learn More"
msgstr ""

#: patterns/home-callback.php:14
msgid "Need Legal Support?"
msgstr ""

#: patterns/template-cart.php:220
msgid "New in store"
msgstr ""

#: patterns/footer.php:19
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium."
msgstr ""

#: patterns/template-product-search-results.php:48
msgid "No products were found matching your selection."
msgstr ""

#: patterns/template-order-confirmation.php:22
msgid "Order Confirmation"
msgstr ""

#: patterns/template-order-confirmation.php:40
msgid "Order details"
msgstr ""

#: patterns/home-latest-posts.php:22
msgid "Our Latest"
msgstr ""

#: patterns/home-services.php:22
msgid "Our Legal"
msgstr ""

#: patterns/home-services.php:18
msgid "Our SERVICES"
msgstr ""

#: patterns/home-about.php:18
msgid "Partner"
msgstr ""

#: patterns/home-about.php:2
msgctxt "Pattern title"
msgid "About"
msgstr ""

#: patterns/home-callback.php:2
msgctxt "Pattern title"
msgid "Callback"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-home.php:2
msgctxt "Pattern title"
msgid "Header Home"
msgstr ""

#: patterns/home-hero-banner.php:2
msgctxt "Pattern title"
msgid "Hero Banner"
msgstr ""

#: patterns/home.php:2
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/home-latest-posts.php:2
msgctxt "Pattern title"
msgid "Latest Posts"
msgstr ""

#: patterns/home-services.php:2
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/template-404.php:2
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-archive.php:2
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-archive-product.php:2
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-blog-listing.php:2
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php:2
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-checkout.php:2
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php:2
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php:2
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php:2
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page.php:2
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php:2
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php:2
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php:2
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-search.php:2
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-single.php:2
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php:2
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/home-testimonials.php:2
msgctxt "Pattern title"
msgid "Testimonials"
msgstr ""

#: patterns/footer.php:37
msgid "Products"
msgstr ""

#: patterns/home-services.php:112
msgid "Property &amp; Real Estate Law"
msgstr ""

#: patterns/template-single-product.php:57
msgid "Related products"
msgstr ""

#: patterns/home-services.php:52 patterns/home-services.php:84
#: patterns/home-services.php:116 patterns/home-services.php:148
#: patterns/home-services.php:180 patterns/home-services.php:212
msgid ""
"Repellat ullamcorper, illum commo numquam aliquid voluptate pellen tesque "
"urna sollicitudin."
msgstr ""

#: patterns/home-testimonials.php:19 patterns/home-testimonials.php:60
#: patterns/home-testimonials.php:115 patterns/home-testimonials.php:149
#: patterns/home-about.php:22
msgid ""
"Repellat ullamcorper, illum commodo numquam aliquid voluptatem pellentesque "
"repellendus rhoncus repellat lectus tristique sollicitudin! Urna torquent "
"hac sed, aliquip porta, habitant? Congue elit anim."
msgstr ""

#: patterns/home-services.php:26 patterns/home-callback.php:31
#: patterns/home-hero-banner.php:26 patterns/home-latest-posts.php:26
msgid ""
"Repellat ullamcorper, illum commodo numquam aliquid voluptatem pellentesque "
"repellendus rhoncus repellat lectus tristique sollicitudin! Urna torquent "
"hac sed, aliquip porta."
msgstr ""

#: patterns/footer.php:73
msgid "Resources"
msgstr ""

#: patterns/home-hero-banner.php:22
msgid "Rights"
msgstr ""

#: patterns/home-testimonials.php:56
msgid "Says"
msgstr ""

#: patterns/home-services.php:22
msgid "Services"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Bold"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Soft"
msgstr ""

#: patterns/template-order-confirmation.php:58
msgid "Shipping address"
msgstr ""

#: patterns/template-single-product.php:15
msgid "Single Product"
msgstr ""

#: patterns/template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: patterns/home-about.php:84
msgid "Sr. Advocate, CEO"
msgstr ""

#: patterns/home-about.php:57
msgid "Success Rate"
msgstr ""

#: patterns/home-callback.php:18 patterns/footer.php:89
msgid "Support"
msgstr ""

#: functions.php:48
msgid "Theme Patterns"
msgstr ""

#: patterns/template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-about.php:18
msgid "Trusted Legal"
msgstr ""

#: patterns/home-latest-posts.php:22
msgid "Update"
msgstr ""

#: patterns/home-testimonials.php:101
msgid "View All Review"
msgstr ""

#: patterns/home-testimonials.php:32
msgid "William Johnson"
msgstr ""

#: patterns/home-hero-banner.php:22
msgid "with Confidence"
msgstr ""

#: patterns/home-about.php:35
msgid "Years of"
msgstr ""

#: patterns/home-callback.php:18
msgid "You Deserve"
msgstr ""

#: patterns/template-cart.php:26 patterns/template-cart.php:89
#: patterns/template-cart.php:152
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:208
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/footer.php:114
msgid "· All rights reserved"
msgstr ""
